cancel
Showing results for 
Search instead for 
Did you mean: 
mattm
Level 7
Report Inappropriate Content
Message 1 of 10

ePO 3.6.1 SCP Runtime Error

I haven't found a solution for this in the KB.

When I open the System Compliance Profiler 1.1 policy I get a runtime error dialog box. It happens on the server and any console trying to access it.
"A Runtime error has occurred. Do you wish to debug? Line: 404 Error: 'g_TemplateArray[...]' is null or not an object."


Server has ePO Patch 3, SCP patch 1.1.0.236, and is up to CMA SP3 with HF 398370.

Thank you,
Matt
9 Replies
metalhead
Level 12
Report Inappropriate Content
Message 2 of 10

RE: ePO 3.6.1 SCP Runtime Error

Whats your IE browser version ?
mattm
Level 7
Report Inappropriate Content
Message 3 of 10

RE: ePO 3.6.1 SCP Runtime Error

IE7 on the workstations (XPSP2) with the console and IE6 on the server (W2K3Sp2R2).
metalhead
Level 12
Report Inappropriate Content
Message 4 of 10

RE: ePO 3.6.1 SCP Runtime Error

Have you added the epo http and https address to IEs trusted sites and set this sites security level to low ?
mattm
Level 7
Report Inappropriate Content
Message 5 of 10

RE: ePO 3.6.1 SCP Runtime Error

Yes they are added.
metalhead
Level 12
Report Inappropriate Content
Message 6 of 10

RE: ePO 3.6.1 SCP Runtime Error

Have you tried deleting the SCP templates from your epo masterrepository and redownloading it ?
mattm
Level 7
Report Inappropriate Content
Message 7 of 10

RE: ePO 3.6.1 SCP Runtime Error

No, I will give that a try.

Thank you.
mattm
Level 7
Report Inappropriate Content
Message 8 of 10

RE: ePO 3.6.1 SCP Runtime Error

Fixed it, got the ok to got to ePO4. SP1 for 4 causes the same problem but I reverted to a previous snapshot.
metalhead
Level 12
Report Inappropriate Content
Message 9 of 10

RE: ePO 3.6.1 SCP Runtime Error

FYI rechecking in the SCP2.0 Extension after applying ePO 4.0 P1 will also work.
mattm
Level 7
Report Inappropriate Content
Message 10 of 10

RE: ePO 3.6.1 SCP Runtime Error

Thank you!